.csssize {
    height: 13604px
}

.t-body {
    margin: 0px
}

#allrecords,
body {
    background-color: none
}

#allrecords {
    -webkit-font-smoothing: antialiased
}

#allrecords a {
    color: #ff8562;
    text-decoration: none
}

#allrecords a,
#allrecords button,
#allrecords .t-radio,
#allrecords .t-checkbox,
#allrecords .t-img-select {
    outline: none
}

#allrecords a:focus-visible,
#allrecords button:focus-visible,
#allrecords .t-focusable,
#allrecords .t-focusable .btn,
#allrecords .t-focusable .t-btntext,
#allrecords .t-img-select:focus-visible+.t-img-select__indicator,
#allrecords .t-img-select:focus-visible+.t-img-select__indicator:after,
#allrecords .t-radio:focus-visible+.t-radio__indicator,
#allrecords .t-checkbox:focus-visible+.t-checkbox__indicator {
    outline-color: #2015FF;
    outline-offset: 4px;
    outline-style: auto
}

#allrecords .description a:focus-visible,
#allrecords .social-links a:focus-visible,
#allrecords .ya-share2__link:focus-visible {
    outline-offset: 2px
}

#allrecords a[href^=tel] {
    color: inherit;
    text-decoration: none
}

#allrecords ol {
    padding-left: 22px
}

#allrecords ul {
    padding-left: 20px
}

#allrecords b,
#allrecords strong {
    font-weight: 700
}

@media print {

    body,
    html {
        min-width: 1200px;
        max-width: 1200px;
        padding: 0;
        margin: 0 auto;
        border: none
    }
}

.page {
    -webkit-font_smoothing: antialiased;
    background-color: none
}

.page a {
    color: #ff8562;
    text-decoration: none
}

.page a[href^=tel] {
    color: inherit;
    text-decoration: none
}

.page ol {
    padding-left: 22px;
    margin-top: 0px;
    margin-bottom: 10px
}

.page ul {
    padding-left: 20px;
    margin-top: 0px;
    margin-bottom: 10px
}

.t-mbfix {
    opacity: .01;
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    position: fixed;
    width: 100%;
    height: 500px;
    background-color: white;
    top: 0px;
    left: 0px;
    z-index: 10000;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease
}

.t-mbfix_hide {
    -webkit-transform: translateX(3000px);
    -ms-transform: translateX(3000px);
    transform: translateX(3000px)
}

img:not([src]) {
    visibility: hidden
}

.t-body_scroll-locked {
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.r_anim {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s
}

.r_hidden {
    opacity: 0
}

.r_showed {
    opacity: 1
}

@media screen and (max-width:1024px) {

    a:active,
    button:active {
        -webkit-tap-highlight-color: rgba(255, 255, 255, .1)
    }
}

.text {
    font-family: 'TildaSans', Arial, sans-serif;
    font-weight: 300;
    color: #000000
}

.t-text_sm {
    font-size: 18px;
    line-height: 1.55
}

.t-name {
    font-family: 'TildaSans', Arial, sans-serif;
    font-weight: 600;
    color: #000000
}

.t-name_md {
    font-size: 20px;
    line-height: 1.35
}

.t-name_xl {
    font-size: 24px;
    line-height: 1.35
}

.t-heading {
    font-family: 'TildaSans', Arial, sans-serif;
    font-weight: 600;
    color: #000000
}

.t-heading_xs {
    font-size: 26px;
    line-height: 1.23
}

.t-heading_md {
    font-size: 30px;
    line-height: 1.17
}

.title {
    font-family: 'TildaSans', Arial, sans-serif;
    font-weight: 600;
    color: #000000
}

.t-title_xs {
    font-size: 42px;
    line-height: 1.23
}

.t-title_lg {
    font-size: 64px;
    line-height: 1.23
}

.description {
    font-family: 'TildaSans', Arial, sans-serif;
    font-weight: 300;
    color: #000000
}

.t-descr_xs {
    font-size: 16px;
    line-height: 1.55
}

.t-descr_sm {
    font-size: 18px;
    line-height: 1.55
}

.t-descr_md {
    font-size: 20px;
    line-height: 1.55
}

.description-xl {
    font-size: 24px;
    line-height: 1.5
}

.btn {
    display: inline-block;
    font-family: 'TildaSans', Arial, sans-serif;
    border: 0 none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    background-image: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.btn td {
    vertical-align: middle
}

.t-btn_sending {
    opacity: .5
}

.t-align_center {
    text-align: center
}

.t-align_left {
    text-align: left
}

.t-margin_auto {
    margin-left: auto;
    margin-right: auto
}

.t-valign_middle {
    vertical-align: middle
}

.t-tildalabel {
    background-color: #000;
    color: #fff;
    width: 100%;
    height: 70px;
    font-family: Arial;
    font-size: 14px
}

.t-tildalabel:hover .t-tildalabel__wrapper {
    opacity: 1
}

.t-tildalabel__wrapper {
    display: table;
    height: 30px;
    width: 270px;
    margin: 0 auto;
    padding-top: 20px;
    opacity: .4
}

.t-tildalabel__txtleft {
    display: table-cell;
    width: 120px;
    height: 30px;
    vertical-align: middle;
    text-align: right;
    padding-right: 12px;
    font-weight: 300;
    font-size: 12px
}

.t-tildalabel__wrapimg {
    display: table-cell;
    width: 30px;
    height: 30px;
    vertical-align: middle
}

.t-tildalabel__img {
    width: 30px;
    height: 30px;
    vertical-align: middle
}

.t-tildalabel__txtright {
    display: table-cell;
    width: 120px;
    height: 30px;
    vertical-align: middle;
    padding-left: 12px;
    font-weight: 500;
    letter-spacing: 2px
}

.t-tildalabel__link {
    color: #fff;
    text-decoration: none;
    vertical-align: middle
}

.t-submit {
    font-family: 'TildaSans', Arial, sans-serif
}

.t-rec_pt_30 {
    padding-top: 30px
}

.t-rec_pt_60 {
    padding-top: 60px
}

.t-rec_pt_90 {
    padding-top: 90px
}

.t-rec_pt_135 {
    padding-top: 135px
}

.t-rec_pb_0 {
    padding-bottom: 0
}

.t-rec_pb_60 {
    padding-bottom: 60px
}

.t-rec_pb_90 {
    padding-bottom: 90px
}

.t-rec_pb_135 {
    padding-bottom: 135px
}

.t-rec_pb_165 {
    padding-bottom: 165px
}

.t-btnflex,
.btn.t-btnflex,
.t-submit.t-btnflex {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 1ch;
    max-width: 100%;
    height: unset;
    padding: 0;
    overflow: hidden;
    font-family: 'TildaSans', Arial, sans-serif, Arial, sans-serif;
    font-weight: 600;
    line-height: var(--line-height, 1.4);
    padding-top: calc(((var(--height, 0px) - 1em * var(--line-height, 1.4)) / 2) - var(--border-width, 0px));
    padding-bottom: calc(((var(--height, 0px) - 1em * var(--line-height, 1.4)) / 2) - var(--border-width, 0px));
    box-sizing: border-box;
    border-style: solid;
    border-color: transparent;
    border-width: var(--border-width, 0);
    background-image: none;
    cursor: pointer;
    user-select: none;
    text-decoration: none;
    color: inherit;
    border-radius: 0;
    background-color: transparent;
    white-space: nowrap
}

.t-btnflex.t-btnflex_icon_hover_only:not(:hover) {
    gap: 0
}

.t-btnflex__text {
    max-width: 100%;
    overflow: hidden;
    text-align: center;
    white-space: inherit;
    text-overflow: ellipsis
}

.t-btnflex__icon {
    position: relative;
    flex-shrink: 0;
    width: 1.4em;
    height: 1.4em;
    transition-duration: inherit
}

.t-btnflex.t-btnflex_icon_hover_only .t-btnflex__icon {
    transition-property: width;
    transition-timing-function: inherit
}

.t-btnflex.t-btnflex_icon_hover_only:not(:hover) .t-btnflex__icon {
    width: 0
}

.t-btnflex__icon::before,
.t-btnflex__icon::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat
}

.t-btnflex__icon::before {
    content: '';
    background-image: var(--icon, none);
    transition: opacity cubic-bezier(.25, 1, .5, 1), visibility cubic-bezier(.25, 1, .5, 1), color ease-in-out;
    transition-duration: inherit
}

.t-btnflex__icon.t-btnflex__icon_default_glyph::before {
    -webkit-mask-image: var(--icon, none);
    mask-image: var(--icon, none);
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-image: none;
    background-color: currentcolor
}

.t-btnflex__icon_has_hover::after {
    content: '';
    opacity: 0;
    visibility: hidden;
    background-image: var(--icon-hover, none);
    transition: opacity cubic-bezier(.45, 0, .55, 1), visibility cubic-bezier(.45, 0, .55, 1), color ease-in-out;
    transition-duration: inherit
}

.t-btnflex__icon.t-btnflex__icon_hover_glyph::after {
    -webkit-mask-image: var(--icon-hover, none);
    mask-image: var(--icon-hover, none);
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-image: none;
    background-color: currentcolor
}

@media (hover:hover) {
    .t-btnflex:hover .t-btnflex__icon_has_hover::before {
        opacity: 0;
        visibility: hidden;
        transition-timing-function: cubic-bezier(.5, 0, .75, 0)
    }

    .t-btnflex:hover .t-btnflex__icon_has_hover::after {
        opacity: 1;
        visibility: visible
    }
}

.t-btnflex_xs,
.btn.t-btnflex_xs,
.t-submit.t-btnflex_xs {
    --height: 35px;
    font-size: 13px;
    padding-left: 15px;
    padding-right: 15px
}

.t-btnflex_sm,
.btn.t-btnflex_sm,
.t-submit.t-btnflex_sm {
    --height: 45px;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px
}

.t-btnflex_smd,
.btn.t-btnflex_smd,
.t-submit.t-btnflex_smd {
    --height: 50px;
    font-size: 15px;
    padding-left: 44px;
    padding-right: 44px
}

.t-btnflex_md,
.btn.t-btnflex_md,
.t-submit.t-btnflex_md {
    --height: 60px;
    font-size: 16px;
    padding-left: 60px;
    padding-right: 60px
}

.t-btnflex_lg,
.btn.t-btnflex_lg,
.t-submit.t-btnflex_lg {
    --height: 60px;
    font-size: 22px;
    padding-left: 70px;
    padding-right: 70px
}

.t-btnflex_xl,
.btn.t-btnflex_xl,
.t-submit.t-btnflex_xl {
    --height: 80px;
    font-size: 26px;
    padding-left: 80px;
    padding-right: 80px
}

.t-btnflex_xxl,
.btn.t-btnflex_xxl,
.t-submit.t-btnflex_xxl {
    --height: 100px;
    font-size: 30px;
    padding-left: 90px;
    padding-right: 90px
}

@media screen and (max-width:1200px) {
    .t-text_sm {
        font-size: 16px
    }

    .t-descr_xs {
        font-size: 14px
    }

    .t-descr_sm {
        font-size: 16px
    }

    .t-descr_md {
        font-size: 18px
    }

    .description-xl {
        font-size: 22px
    }

    .t-title_xs {
        font-size: 38px
    }

    .t-title_lg {
        font-size: 60px
    }

    .t-name_md {
        font-size: 18px
    }

    .t-name_xl {
        font-size: 22px
    }

    .t-heading_xs {
        font-size: 24px
    }

    .t-heading_md {
        font-size: 28px
    }

    .t-btnflex_sm,
    .btn.t-btnflex_sm,
    .t-submit.t-btnflex_sm {
        padding-left: 25px;
        padding-right: 25px
    }

    .t-btnflex_smd,
    .btn.t-btnflex_smd,
    .t-submit.t-btnflex_smd {
        padding-left: 30px;
        padding-right: 30px
    }

    .t-btnflex_md,
    .btn.t-btnflex_md,
    .t-submit.t-btnflex_md {
        padding-left: 45px;
        padding-right: 45px
    }

    .t-btnflex_lg,
    .btn.t-btnflex_lg,
    .t-submit.t-btnflex_lg {
        padding-left: 55px;
        padding-right: 55px
    }

    .t-btnflex_xl,
    .btn.t-btnflex_xl,
    .t-submit.t-btnflex_xl {
        padding-left: 65px;
        padding-right: 65px
    }

    .t-btnflex_xxl,
    .btn.t-btnflex_xxl,
    .t-submit.t-btnflex_xxl {
        padding-left: 75px;
        padding-right: 75px
    }
}

@media screen and (max-width:640px) {
    .t-text_sm {
        font-size: 14px;
        line-height: 1.45
    }

    .t-descr_xs {
        font-size: 12px;
        line-height: 1.45
    }

    .t-descr_sm {
        font-size: 14px;
        line-height: 1.45
    }

    .t-descr_md {
        font-size: 16px;
        line-height: 1.45
    }

    .description-xl {
        font-size: 20px;
        line-height: 1.4
    }

    .t-title_xs {
        font-size: 30px
    }

    .t-title_lg {
        font-size: 30px
    }

    .t-name_md {
        font-size: 16px
    }

    .t-name_xl {
        font-size: 20px
    }

    .t-heading_xs {
        font-size: 22px
    }

    .t-heading_md {
        font-size: 24px
    }

    .btn {
        white-space: normal
    }

    .t-btnflex,
    .btn.t-btnflex,
    .t-submit.t-btnflex {
        white-space: normal
    }

    .t-btnflex_sm,
    .btn.t-btnflex_sm,
    .t-submit.t-btnflex_sm {
        padding-left: 20px;
        padding-right: 20px
    }

    .t-btnflex_smd,
    .btn.t-btnflex_smd,
    .t-submit.t-btnflex_smd {
        padding-left: 25px;
        padding-right: 25px
    }

    .t-btnflex_md,
    .btn.t-btnflex_md,
    .t-submit.t-btnflex_md {
        padding-left: 30px;
        padding-right: 30px
    }

    .t-btnflex_lg,
    .btn.t-btnflex_lg,
    .t-submit.t-btnflex_lg {
        font-size: 18px;
        padding-left: 40px;
        padding-right: 40px
    }

    .t-btnflex_xl,
    .btn.t-btnflex_xl,
    .t-submit.t-btnflex_xl {
        font-size: 22px;
        padding-left: 50px;
        padding-right: 50px
    }

    .t-btnflex_xxl,
    .btn.t-btnflex_xxl,
    .t-submit.t-btnflex_xxl {
        font-size: 26px;
        padding-left: 60px;
        padding-right: 60px
    }
}

@media screen and (max-width:480px) {
    .t-rec_pt_30 {
        padding-top: 30px
    }

    .t-rec_pt_60 {
        padding-top: 60px
    }

    .t-rec_pt_90 {
        padding-top: 90px
    }

    .t-rec_pt_135 {
        padding-top: 90px !important
    }

    .t-rec_pb_0 {
        padding-bottom: 0
    }

    .t-rec_pb_60 {
        padding-bottom: 60px
    }

    .t-rec_pb_90 {
        padding-bottom: 90px
    }

    .t-rec_pb_135 {
        padding-bottom: 90px !important
    }

    .t-rec_pb_165 {
        padding-bottom: 90px !important
    }

    .t-rec_pt-res-480_30 {
        padding-top: 30px !important
    }

    .t-rec_pt-res-480_90 {
        padding-top: 90px !important
    }

    .t-rec_pb-res-480_60 {
        padding-bottom: 60px !important
    }

    .t-rec_pb-res-480_90 {
        padding-bottom: 90px !important
    }

    .t-btnflex_xs,
    .btn.t-btnflex_xs,
    .t-submit.t-btnflex_xs {
        --height: 40px
    }

    .t-btnflex_sm,
    .btn.t-btnflex_sm,
    .t-submit.t-btnflex_sm {
        --height: 50px
    }
}

.t-menusub__menu {
    display: none
}

.t454__imglogo {
    height: auto;
    display: block
}

.t454__linewrapper {
    position: absolute;
    bottom: 0;
    width: 100%
}

.t454__horizontalline {
    border: 0;
    background-color: #c2c2c2;
    height: 1px;
    right: 0;
    bottom: 0;
    margin: 0 40px
}

.header-menu-wrapper,
.t454__rightmenuwrapper {
    display: inline-table;
    height: 100%;
    vertical-align: middle
}

.header-menu-wrapper .header-menu,
.t454__rightmenuwrapper .header-menu {
    display: table-cell;
    vertical-align: middle
}

.t454__logowrapper {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    display: table;
    height: inherit;
    z-index: 100
}

.t454__logowrapper2 {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 100
}

.t454__logowrapper2 a {
    display: inline-block
}

.t454__imglogo {
    max-width: 300px
}

.t454__leftwrapper,
.t454__rightwrapper {
    width: 50%;
    box-sizing: border-box;
    position: absolute;
    height: 100%
}

.t454__leftwrapper {
    text-align: right;
    padding-right: 200px;
    padding-left: 40px;
    left: 0
}

.t454__rightwrapper {
    text-align: left;
    padding-left: 200px;
    padding-right: 40px;
    right: 0
}

@media screen and (max-width:1200px) {
    .t454__leftwrapper {
        padding-left: 20px
    }

    .t454__rightwrapper {
        padding-right: 20px
    }
}

.header-nav {
    width: 100%;
    height: 80px;
    z-index: 990;
    position: fixed;
    top: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
    transition: background-color 0.3s linear
}

.t454__beforeready {
    visibility: hidden
}

.header-nav ul {
    margin: 0
}

.header-container {
    width: 100%;
    height: 80px;
    display: table;
    position: relative
}

.header-container.t454__c12collumns {
    max-width: 1200px;
    margin: 0 auto
}

.header-logo {
    display: inline-block;
    font-size: 24px;
    font-weight: 400;
    white-space: nowrap
}

.header-menu {
    list-style-type: none;
    margin: 0;
    padding: 0 !important
}

.header-menu-item {
    clear: both;
    font-family: 'TildaSans', Arial, sans-serif;
    font-size: 16px;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0;
    color: #000000;
    white-space: nowrap
}

.header-menu-item .t-active {
    opacity: .7
}

.header-menu-item:first-child {
    padding-left: 0
}

.header-menu-item:last-child {
    padding-right: 0
}

.header-nav a,
#allrecords .header-nav a {
    text-decoration: none;
    color: #000000
}

.header-nav.t454__positionabsolute {
    position: absolute
}

.header-nav.t454__positionfixed {
    position: fixed
}

.header-nav.t454__positionstatic {
    position: static
}

.t454__mobile {
    display: none
}

@media screen and (max-width:980px) {
    .t454__linewrapper {
        display: none
    }

    .header-nav {
        position: static;
        text-align: center;
        display: block;
        margin: 0;
        padding: 0;
        height: auto !important
    }

    .header-container {
        padding: 20px 0 40px
    }

    .header-nav.t454__positionabsolute,
    .header-nav.t454__positionfixed,
    .header-nav.t454__positionstatic {
        position: static
    }

    .t454__imglogo {
        width: auto;
        box-sizing: border-box;
        padding: 20px;
        margin: 0 auto;
        max-width: 100% !important
    }

    .t454__imglogomobile.t454__imglogo {
        max-width: 100% !important
    }

    .t454__rightcontainer {
        display: table;
        position: static;
        float: none;
        text-align: center;
        margin: 0 auto
    }

    .header-menu-wrapper,
    .t454__rightmenuwrapper,
    .t454__leftwrapper,
    .t454__rightwrapper {
        height: initial
    }

    .header-logo {
        text-align: center;
        margin: 20px
    }

    .header-nav img {
        float: inherit
    }

    .header-nav .header-menu-item {
        display: block;
        text-align: center;
        padding: 10px !important;
        white-space: normal
    }

    .header-logo {
        white-space: normal;
        padding: 0
    }

    .t454__logowrapper {
        position: static;
        display: table;
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
        -webkit-transform: none;
        transform: none
    }

    .t454__logowrapper2 {
        display: block;
        position: static
    }

    .t454__leftwrapper,
    .t454__rightwrapper,
    .rightmenuwrapper {
        position: static;
        padding: 0 !important;
        width: 100%
    }

    .t454__rightmenuwrapper,
    .header-menu-wrapper,
    .header-menu-wrapper .header-menu,
    .t454__rightmenuwrapper .header-menu {
        display: block
    }
}

.js-payment-systembox {
    position: absolute;
    display: none;
    z-index: 200;
    top: 50%;
    margin-top: -45px;
    left: 50%;
    margin-left: -150px;
    width: 300px;
    font-size: 17px;
    line-height: 21px
}

@media screen and (max-width:960px) {
    .js-payment-systembox {
        font-size: 14px;
        line-height: 18px
    }
}

.js-payment-systembox .js-dropdown-paysystem {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #000;
    list-style: none !important;
    position: relative;
    padding: 0 !important
}

.js-payment-systembox .js-dropdown-paysystem>li a {
    padding: 12px 15px;
    display: block;
    text-align: left;
    font-weight: 400
}

.js-payment-systembox .js-dropdown-paysystem>li a svg {
    float: left;
    margin-right: 10px;
    margin-top: -7px;
    height: 30px
}

.js-payment-systembox .js-dropdown-paysystem>li a {
    color: #000
}

.js-payment-systembox .js-dropdown-paysystem>li:hover {
    background: #666
}

.t670__imgwrapper {
    position: relative
}

.t670__imgwrapper .slider-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.t670__play {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2
}

.t670__play-icon {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 80px;
    height: 80px;
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
    border: none;
    border-radius: 50%;
    outline: none;
    -webkit-transition: transform ease-in-out 0.2s;
    -moz-transition: transform ease-in-out 0.2s;
    -o-transition: transform ease-in-out 0.2s;
    transition: transform ease-in-out 0.2s;
    cursor: pointer
}

.t670__play-icon:focus-visible {
    -moz-transform: translateY(-50%) scale(1.15);
    -ms-transform: translateY(-50%) scale(1.15);
    -webkit-transform: translateY(-50%) scale(1.15);
    -o-transform: translateY(-50%) scale(1.15);
    transform: translateY(-50%) scale(1.15)
}

.t670__play:hover .t670__play-icon {
    -moz-transform: translateY(-50%) scale(1.15);
    -ms-transform: translateY(-50%) scale(1.15);
    -webkit-transform: translateY(-50%) scale(1.15);
    -o-transform: translateY(-50%) scale(1.15);
    transform: translateY(-50%) scale(1.15)
}

.t670__wrap-video {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
    opacity: 1;
    z-index: 3
}

.t670__wrap-video .t-video-lazyload {
    width: 100%;
    height: 100%
}

.slider .t-slds__caption {
    display: none
}

.slider .t-slds__caption.t-slds__caption-active {
    display: block
}

.slider .t-slds__caption__container.t670__caption__container_none {
    margin-top: 0
}

.slider .t-slds__caption.t670__caption_margin {
    margin-top: 16px
}

@media screen and (max-width:640px) {
    .slider .t-slds__wrapper {
        padding: 0 !important
    }
}

.col .t1241__descr,
.col .t1241__title {
    max-width: 100% !important
}

.hero .container .hero-content-wrapper {
    height: 100%;
    padding: 40px 0
}

.hero .container .hero-image {
    height: 100%
}

.hero .t-container_100 .hero-content-wrapper,
.hero .t-container_100 .hero-image {
    width: 50%
}

.hero-container {
    display: flex;
    min-height: 100vh
}

.t1241__col_center {
    display: block;
    margin: 0 auto;
    float: none
}

.hero-content-wrapper,
.hero-image {
    box-sizing: border-box
}

.hero-content-wrapper {
    display: flex;
    flex-direction: column;
    padding: 50px;
    align-items: flex-start
}

.t1241__title {
    font-weight: 400
}

.hero-content-wrapper.t-valign_middle {
    justify-content: center
}

.hero-content-wrapper.t-valign_bottom {
    justify-content: flex-end
}

.hero-content-wrapper.t-align_center {
    align-items: center
}

.hero-content-wrapper.t-align_right {
    align-items: flex-end
}

.hero-content {
    display: flex;
    flex-direction: column
}

.hero-content.t-align_center {
    align-items: center
}

.hero-content.t-align_right {
    align-items: end
}

.hero-content.t-align_left {
    align-items: start
}

.t1241__title,
.t1241__descr {
    width: 100%;
    color: #fff;
    word-break: break-word;
    max-width: 400px
}

.t1241__title+.t1241__descr {
    margin-top: 40px
}

.t1241__title+.t1241__buttons,
.t1241__descr+.t1241__buttons {
    margin-top: 44px
}

.t1241__image_margin {
    padding: 40px
}

.t1241__cover {
    position: relative;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}

.t1241__buttons {
    flex-wrap: wrap;
    display: flex;
    gap: 10px;
    align-items: center
}

.t1241__buttons:has(.t-btntext) {
    column-gap: 30px
}

@media screen and (max-width:960px) {
    .hero-container {
        flex-direction: column;
        min-height: unset !important
    }

    .t1241__container_flip {
        flex-direction: column-reverse
    }

    .t1241__container_flip .hero-image,
    .t1241__container_flip .col:has(.hero-image) {
        order: 1
    }

    .hero-content-wrapper,
    .hero-image {
        width: 100% !important
    }

    .hero-content-wrapper {
        max-width: 640px;
        margin: 0 auto;
        padding: 70px 20px
    }

    .t1241__title+.t1241__descr {
        margin-top: 30px
    }

    .t1241__title+.t1241__buttons,
    .t1241__descr+.t1241__buttons {
        margin-top: 35px
    }

    .hero-image,
    .hero .container .hero-image {
        height: 500px
    }

    .t1241__image_margin {
        padding: 20px
    }
}

@media screen and (max-width:640px) {

    .hero-image,
    .hero .container .hero-image {
        height: 400px
    }
}

@media screen and (max-width:480px) {

    .hero-image,
    .hero .container .hero-image {
        height: 300px
    }
}

.t469__title {
    margin-bottom: 40px
}

.t469__descr {
    margin-top: 40px;
    text-overflow: ellipsis
}

.text-block .btn,
.text-block .t-btntext {
    margin-top: 60px
}

.t469__line {
    position: relative;
    max-width: 100px;
    width: 100%;
    height: 3px;
    background-color: #000
}

.rules .t-section__bottomwrapper {
    margin-top: 55px
}

.rules {
    counter-reset: number
}

.rules .t948__number::before {
    counter-increment: number;
    content: counter(number)
}

.t948__separator::after,
.t948__separator::before {
    content: '';
    display: table;
    clear: both
}

.rules-row {
    display: flex
}

.rules-col {
    position: relative;
    margin-bottom: 40px
}

.t948__content {
    display: flex;
    height: 100%;
    width: 100%
}

.t948__textwrapper {
    background: #f2f2f2;
    padding: 40px 30px;
    width: 100%;
    box-sizing: border-box
}

.t948__circle {
    margin-bottom: 20px;
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 1px solid #222
}

.t948__number {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #222
}

.t948__img {
    max-width: 100px;
    width: 100%;
    margin: 20px auto 0
}

.t948__title {
    margin-top: 20px
}

.t948__descr {
    margin-top: 12px;
    margin-bottom: 20px
}

@media screen and (max-width:1200px) {
    .rules-col {
        margin-bottom: 20px
    }
}

@media screen and (max-width:960px) {
    .rules-row {
        display: block
    }

    .rules-col.t-col_3,
    .rules-col.col-4,
    .rules-col.col-6 {
        width: 100%;
        max-width: 580px;
        display: table;
        vertical-align: middle;
        margin: 0 auto 20px;
        float: none
    }

    .rules-col {
        margin-bottom: 20px
    }

    .rules .t-section__bottomwrapper {
        margin-top: 0
    }
}

.components .t-section__bottomwrapper {
    margin-top: 105px
}

.t847__container {
    display: flex;
    flex-wrap: wrap
}

.t847__item {
    margin-top: 60px;
    margin-top: var(--column-margin, 60px);
    flex: 1 1 auto
}

.t847__item:first-child {
    margin-top: 0
}

.t847__container li ul {
    list-style-type: disc
}

.t847__col-valign_top {
    margin-bottom: auto
}

.t847__col-valign_bottom {
    margin-top: auto
}

.t847__col-valign_middle {
    margin-top: auto;
    margin-bottom: auto
}

.t847__box {
    padding-right: 20px
}

.t847__box_left {
    text-align: left
}

.t847__box_center {
    text-align: center
}

.t847__box_right {
    text-align: right
}

.components .t-card__title {
    margin-bottom: 23px
}

.components .t-card__uptitle {
    padding-bottom: 10px;
    color: #ff8562
}

.t847__img {
    width: 100%
}

.t847__btn {
    margin-top: 30px
}

@media screen and (max-width:960px) {
    .components .t-section__bottomwrapper {
        margin-top: 45px
    }

    .t847__item {
        margin-top: 60px
    }

    .t847__box_mobiletop {
        margin-top: 30px
    }

    .t847__box_mobilebottom {
        margin-bottom: 30px
    }

    .components .t-card__title {
        margin-bottom: 15px
    }

    .t847__btn {
        margin-top: 20px
    }
}

@media screen and (max-width:640px) {
    .t847__img {
        float: none
    }

    .t847__col-top {
        margin-bottom: 30px
    }

    .t847__box_mobiletop {
        margin-top: 20px
    }

    .t847__box_mobilebottom {
        margin-bottom: 20px
    }

    .t847__btn {
        margin-top: 15px
    }
}

.t849__header {
    position: relative;
    cursor: pointer;
    border-top: 1px solid #eee
}

.t849__trigger-button {
    position: relative;
    width: 100%;
    padding: 27px 50px 27px 0;
    text-align: left;
    background-color: transparent;
    border: none;
    box-sizing: border-box;
    cursor: pointer
}

.t849__trigger-button_left {
    padding: 27px 0 27px 50px
}

#allrecords button.t849__trigger-button:focus-visible {
    outline-offset: 2px
}

.faq-question {
    display: inline-block
}

.t849__icon {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    width: 40px;
    height: 40px;
    stroke: #222;
    fill: transparent;
    transition-property: fill, stroke;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out
}

.t849__trigger-button_left .t849__icon {
    right: auto;
    left: 0
}

.t849__lines {
    transition: transform 0.3s ease-in-out;
    transform-origin: center
}

.t849__opened .t849__lines {
    transform: rotate(-45deg)
}

.faq-answer {
    display: none;
    overflow: hidden;
    -webkit-transition: max-height ease-in-out 0.3s, opacity ease-in-out 0.3s;
    -o-transition: max-height ease-in-out 0.3s, opacity ease-in-out 0.3s;
    transition: max-height ease-in-out 0.3s, opacity ease-in-out 0.3s
}

.faq .faq-answer ol {
    padding-left: 30px !important;
    list-style-position: outside;
    text-indent: 0
}

.t849__textwrapper {
    padding: 0 0 20px
}

.t849__text {
    margin-bottom: 20px
}

#allrecords .t849__text>ul,
#allrecords .t849__text>ol {
    -webkit-padding-start: 26px
}

.t849__img {
    display: block;
    width: 100%;
    margin-bottom: 14px
}

.t849__border {
    width: 100%;
    height: 1px;
    background-color: #eee
}

.t849__divider {
    float: left;
    width: 100%
}

@media screen and (max-width:960px) {
    .faq {
        -webkit-text-size-adjust: 100%
    }
}

@media screen and (max-width:650px) {
    .t849__trigger-button {
        padding-top: 15px;
        padding-bottom: 14px
    }

    .t849__text {
        margin-bottom: 15px
    }

    .t849__textwrapper {
        padding: 0 0 10px
    }
}

.t544__blockimg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.t544__textwrapper {
    display: table;
    width: 100%;
    height: 100%
}

.t544__content {
    display: table-cell
}

.t544__title {
    margin-bottom: 8px
}

.t544__descr {
    margin-bottom: 28px;
    color: #666
}

.t544__text {
    margin-top: 28px
}

.t544__line {
    position: relative;
    display: block;
    max-width: 50px;
    width: 100%;
    height: 3px;
    background-color: #666
}

.t544__sizer.t-col_1 {
    width: 60px !important;
    max-width: 60px !important
}

.t544__sizer.t-col_2 {
    width: 160px !important;
    max-width: 160px !important
}

.t544__sizer.t-col_3 {
    width: 260px !important;
    max-width: 260px !important
}

.t544__sizer.col-4 {
    width: 360px !important;
    max-width: 360px !important
}

.t544__sizer.t-col_5 {
    width: 460px !important;
    max-width: 460px !important
}

.t544__sizer.col-6 {
    width: 560px !important;
    max-width: 560px !important
}

.t544__sizer.t-col_7 {
    width: 660px !important;
    max-width: 660px !important
}

.t544__sizer.col-8 {
    width: 760px !important;
    max-width: 760px !important
}

.t544__sizer.t-col_9 {
    width: 860px !important;
    max-width: 860px !important
}

.t544__sizer.t-col_10 {
    width: 960px !important;
    max-width: 960px !important
}

.t544__sizer.t-col_11 {
    width: 1060px !important;
    max-width: 1060px !important
}

.t544__sizer.col-12 {
    width: 1160px !important;
    max-width: 1160px !important
}

.t544 .social-links {
    display: -webkit-flex;
    display: flex;
    margin-top: 25px
}

.t544 .t-sociallinks__wrapper {
    display: -webkit-flex;
    display: flex
}

.t544 .social-link {
    margin-right: 8px
}

.t544 .social-link:last-child {
    margin-right: 0
}

.t544 .t-align_center .social-links {
    -webkit-justify-content: center;
    justify-content: center
}

.t544 .t-align_right .social-links {
    -webkit-justify-content: flex-end;
    justify-content: flex-end
}

.t544 .social-link a {
    display: inline-block
}

#allrecords .t544 ul.t-sociallinks__wrapper {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0
}

@media screen and (max-width:960px) {
    .t544__top {
        margin-bottom: 30px
    }

    .t544__textwrapper {
        height: auto !important
    }
}

.footer-contacts {
    position: relative
}

.t911__bgimg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.t911__overlay {
    position: absolute;
    inset: 0
}

.t911__line {
    position: relative;
    width: 54px;
    max-width: 100%;
    height: 2px;
    margin: 20px auto
}

.footer-container {
    position: relative;
    z-index: 1;
    padding: 40px 18px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.t911__col {
    margin: 0 auto;
    text-align: center;
    max-width: 100%
}

.t911__img {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 150px;
    height: 150px;
    max-width: 150px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 17px;
    margin-bottom: 14px
}

.t911__title {
    padding-top: 8px;
    padding-bottom: 5px
}

.t911__descr {
    font-size: 16px;
    line-height: 26px;
    padding-top: 0;
    padding-bottom: 6px;
    margin-bottom: 40px
}

.t911__list-item {
    display: block;
    text-align: center;
    padding: 16px;
    margin-bottom: 15px
}

#allrecords a.t911__list-item {
    color: #fff
}

.t911__list-item-link {
    display: block
}

.t911__list-item_telegram {
    background-color: #0087d0
}

.t911__list-item_whatsapp {
    background-color: #27d061
}

.t911__list-item_viber {
    background-color: #935bbe
}

.t911__list-item_maxmessenger {
    background-color: #4db7ff
}

.t911__list-item_fb,
.t911__list-item_fbmessenger {
    background-color: #0284fe
}

.t911__list-item_vk,
.t911__list-item_vkmessenger {
    background-color: #47668d
}

.t911__list-item_mail,
.t911__list-item_email {
    background-color: #168de2
}

.t911__list-item_phone {
    background-color: #004d73
}

.t911__list-item_skype {
    background-color: #00b2f0
}

.t911__list-item_website,
.t911__list-item_tiktok,
.t911__list-item_github,
.t911__list-item_snapchat,
.t911__list-item_zen {
    background-color: #000
}

.t911__list-item_facebook {
    background-color: #3b5998
}

.t911__list-item_twitter {
    background-color: #1c99e6
}

.t911__list-item_instagram {
    background-color: #f00075
}

.t911__list-item_ok {
    background-color: #ee8208
}

.t911__list-item_behance {
    background-color: #0057ff
}

.t911__list-item_pinterest {
    background-color: #e60023
}

.t911__list-item_vimeo {
    background-color: #1a2e3b
}

.t911__list-item_youtube {
    background-color: #cc181e
}

.t911__list-item_rutube {
    background-color: #100943
}

.t911__list-item_vkvideo {
    background-color: #07f
}

.t911__list-item_linkedin {
    background-color: #0e76a8
}

.t911__list-item_soundcloud {
    background-color: #f50
}

.t911__list-item_dribbble {
    background-color: #ea4c89
}

.t911__list-item_hh {
    background-color: #d6001c
}

.t911__list-item_medium {
    background-color: #00ab6c
}

@media (max-width:640px) {
    .t911__list-item {
        margin-bottom: 15px;
        padding: 12px
    }
}